@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari-Opera specific declarations here */
	.page-id-17 blockquote:before,
	.page-id-15 blockquote:before,
	.page-id-13 blockquote:before {
		top: -37px;
		position: relative;
	}
	.archive .sociable, .page .sociable {
		width: 52%;
	}
}